.timeline {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative
}

.timeline *,
.timeline :after,
.timeline :before {
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

.timeline:not(.timeline-horizontal):before {
	background-color: #ddd;
	bottom: 0;
	content: '';
	left: 50%;
	margin-left: -2px;
	position: absolute;
	top: 0;
	width: 4px;
	z-index: 1
}

.timeline-wrap {
	overflow: hidden;
	position: relative;
	z-index: 2
}

.timeline-item {
	font-size: 16px;
	font-size: 1rem;
	padding: .625rem 2.5rem .625rem 0;
	position: relative;
	width: 50%;
	z-index: 2
}

.timeline-item:after {
 	background-color: #509b87;
	border: 1px solid #509b87;
	border-radius: 50%;
	content: '';
	height: 12px;
	width: 12px;
	position: absolute;
	right: -10px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	z-index: 1  
} 

.timeline-item .hidelabel {
	display:none;	
}

.timeline-item .label {
	font-size: 11.5px;
}

.timeline-item-bottom .label {
	position: absolute;
    top: 66px;
    left: 0;
    right: 0;
    margin: auto;
}

.timeline-item.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	opacity: 0
}

.timeline-item.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}

.timeline-item--left {
	left: 0
}

.timeline-item-right {
	left: 50%;
	padding: .625rem 0 .625rem 2.5rem
}

.timeline-item-right:after {
	left: -10px
}

.timeline-item-right .timeline-content:before {
	/*border-bottom: 10px solid transparent;
	border-right: 12px solid #ccc;
	border-left: none;
	border-top: 10px solid transparent;
	left: -12px*/
}

.timeline-item-right .timeline-content:after {
	/*border-bottom: 9px solid transparent;
	border-right: 11px solid #fff;
	border-left: none;
	border-top: 9px solid transparent;
	left: -10px*/
}

.timeline-content {
	padding: 0;
	color: #333;
    display: block;
    position: relative;
    text-align: center;
	
}

.timeline-content:after,
.timeline-content:before {
	content: '';
	/*height: 0;
	position: absolute;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
	width: 0*/
}

.timeline-content:before {
	/*border-bottom: 10px solid transparent;
	border-left: 12px solid #ccc;
	border-top: 10px solid transparent;
	right: -12px;*/
	z-index: 1
}

.timeline-content:after {
	/*border-bottom: 9px solid transparent;
	border-left: 11px solid #fff;
	border-top: 9px solid transparent;
	right: -10px;*/
	z-index: 2
}

.timeline-content h2 {
	font-size: 1.25rem;
	font-weight: 700;
	margin: 0 0 .625rem
}

.timeline-content p {
	font-size: .9375rem;
	line-height: 1.5;
	margin-bottom: 10px
}

.timeline-horizontal {
	font-size: 0;
	padding: 0 3.125rem;
	overflow: hidden;
	white-space: nowrap
}

.timeline-horizontal .timeline-divider {
	display: block;
	height: 1px;
	left: 40px;
	position: absolute;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 40px;
	z-index: 1;
	border-bottom: solid 3px transparent;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(to right, #90ad78 0%, #0d8898 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #fff inset;
}

.timeline-horizontal .timeline-items {
	-webkit-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
	will-change: transform
}

.timeline-horizontal .timeline-item {
	display: inline-block;
	left: 0;
	padding: 0;
	position: relative;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	vertical-align: top;
	white-space: normal
}

.timeline-horizontal .timeline-item:after {
	left: 50%;
	right: auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 100%
}

.timeline-horizontal .timeline-item .timeline-item-inner {
	display: table;
	height: 100%;
	width: 100%
}

.timeline-horizontal .timeline-item .timeline-content-wrap {
	display: table-cell;
	margin: 0;
	padding: 0;
	vertical-align: bottom
}

.timeline-horizontal .timeline-item .timeline-content:before {
	/*border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #ccc;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 100%*/
}

.timeline-horizontal .timeline-item .timeline-content:after {
	/*border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #FBFFE2;
	left: 50%;
	right: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 100%*/
}

.timeline-horizontal .timeline-item-bottom {
	/*padding: 4.5rem 0 0*/
}

.timeline-horizontal .timeline-item-bottom:after {
	top: 0
}

.timeline-horizontal .timeline-item-bottom .timeline-content-wrap {
	vertical-align: top
}

.timeline-horizontal .timeline-item-bottom .timeline-content:before {
	position: relative;
    display: inline-block;
    margin: 0 auto;
    border: 0;
    background: #509b87;
    width: 1px;
    height: 30px;
}

.timeline-horizontal .timeline-item-top .timeline-content:after {
	position: relative;
    display: inline-block;
    margin: 0 auto;
    border: 0;
    background: #509b87;
    width: 1px;
    height: 30px;
}

.timeline-nav-button {
	background: none;
    border: none;
    cursor: pointer;
    position: absolute;
}

.timeline-nav-button:hover {
	box-shadow:none;
}

.timeline-nav-button:disabled {
	opacity: .5;
	pointer-events: none
}

.timeline-nav-button:before {
	/*background-position: center center;
	background-repeat: no-repeat;*/
	content: '';
	display:block;
	/*height: 0px;
	left: 50%;*/
	position: absolute;
	/*-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);*/
	/*top: 50%;
	width: 8px;*/
}

.timeline-nav-button-prev {
	left: 0
}

.timeline-nav-button-prev:before {
	border-right: 2px solid;
    border-bottom: 2px solid;
	border-color: #509b87;
    height: 30px;
    width: 30px;
    transform: rotate(-225deg);
    margin-top: -22px;
}

.timeline-nav-button-next {
	right: 2px;
}

.timeline-nav-button-next:before {
	border-right: 2px solid;
    border-bottom: 2px solid;
	border-color: #509b87;
    height: 30px;
    width: 30px;
    transform: rotate(-45deg);
    margin-top: -22px;
}

.timeline--mobile {
	padding: 0
}

.timeline--mobile:before {
	left: 10px!important;
	margin: 0!important
}

.timeline--mobile .timeline-item {
	/*left: 0;
	padding-left: 117px;
	padding-right: 0;*/
	width: 100%;
    padding: 0 0px 40px 0;
}

.timeline--mobile .timeline-item .label {
	float: left;
    margin-top: 70px;
    margin-left: 25px;
}

.timeline--mobile .timeline-item h2 {
	float: left;
    margin-top: -55px;
    margin-left: 25px;
}

.timeline--mobile .timeline-item:after {
	left: 6px;
	margin: 0
}

.timeline--mobile .timeline-item .timeline-content:before {
	/*left: -12px;
	border-bottom: 12px solid transparent;
	border-right: 12px solid #ccc;
	border-left: none;
	border-top: 12px solid transparent*/
}

.timeline--mobile .timeline-item .timeline-content:after {
	/*left: -10px;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #fff;
	border-left: none;
	border-top: 10px solid transparent*/
}

.timeline figure {
	margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: auto;
	overflow: hidden;
   /* border-radius: 100rem;*/
    /*border: solid 2px transparent;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(to right, #90ad78 0%, #0d8898 100%);*/
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #fff inset;
}

.timeline .timeline-item-bottom figure {
    position: absolute;
    top: -7.5rem;
    left: 0;
    right: 0;
    margin: auto;
}

.timeline .timeline-item-top figure {
    position: absolute;
    bottom: -7.5rem;
    left: 0;
    right: 0;
    margin: auto;
}

.rounded-circle {
    /*border-radius: 50% !important;*/
}


.timeline--mobile {
	margin:22px !important;
}
	
.timeline--mobile .timeline-item .hidelabel {
	display:initial !important;	
}



@media (max-width: 481px) {
	.timeline--mobile .timeline-item .label {
		font-size:12px;	
	}
}
	

@media (min-width: 481px) and (max-width: 767px) {

	.timeline-horizontal .timeline-item {
		padding: 0 0 4.5rem;
	}
	
	.timeline-item-top .rr1{
	position: absolute;
    top: -141px;
  	left: -116px;
    z-index: 1800;
    background-color: #fff;
    border: 4px solid #ddd;
    border-radius: 50%;

    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	 }
	.timeline-horizontal .timeline-item-bottom .rr1{
    position: absolute;
  	bottom: 282px;
    
    left: 32%;
    z-index: 1800;
background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;
      height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	}


	}
	
@media (min-width: 768px) and (max-width: 992px) {
		.timeline-item-top .rr1{
	   position: absolute;
    top: -141px;
  left: -116px;
    z-index: 1800;
  background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;

    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	 }
	.timeline-horizontal .timeline-item-bottom .rr1{
    position: absolute;
   bottom: 253px;
    
    left:32%;
    z-index: 1800;
    background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;
      height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	}
	

}


.rr1{
	 z-index: 1800;
   background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	font-weight: bold;
	box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	}
	
	.timeline-item-top .tst{
	    position: absolute;
    bottom: -101px;
    left: 35%;
   
	 }
	.timeline-item-bottom .tst{
    position: absolute;
        top: -123px;
    left: 36%;

	}
	
	.timeline--mobile .timeline-item-top .tst{
	position: relative;     
	bottom: 0;
    left: -16px;
	    top: 56px;}
	.timeline--mobile .timeline-item-top .rr1{
	position: absolute;
   top: -142px;
    left: -119px;
    z-index: 1800;
    background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	 }
	.timeline--mobile .timeline-item-bottom .rr1{
    position: absolute;
     bottom: -256px;
    left: -311px;
    z-index: 1800;
    background-color: #DAFFE3;
    border: 4px solid #1F211B;
    border-radius: 50%;
    height: 70px;
    width: 70px;
    text-align: center;
    line-height: 19px;
    font-size: 17px;
    padding-top: 11px;
	box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	}
		.timeline--mobile .timeline-item-top .time-test {
    position: absolute;
   top: -59px;
    left: -119px;
    background: #fff;
    border: 1px solid #ECECEC;
    padding: 5px;
}
	.timeline--mobile .timeline-item-bottom .time-test {
    position: absolute;
    top: 269px;
    left: -311px;
    background: #fff;
    border: 1px solid #ECECEC;
    padding: 5px;
	height: 30px;
	    display: inline;
}
.timeline-item-top .time-test{
    position: absolute;
    top: 83px;
    left: 6px;
    background: #fff;
    border: 1px solid #ECECEC;
    padding: 5px;
    display: inline-table;
}
.timeline-item-bottom .time-test{
       position: absolute;
    top: -43px;
    left: -6%;
    background: #fff;
    border: 1px solid #ECECEC;
    padding: 5px;
	    display: inline-table;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		top: 70px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		top: 70px
	}
	100% {
		opacity: 1;
		top: 0
	}
}

@-webkit-keyframes liftUp {
	0% {
		top: 0
	}
	100% {
		top: -15px
	}
}

@keyframes liftUp {
	0% {
		top: 0
	}
	100% {
		top: -15px
	}
}